.lp-album-gallery._opened-popup {
	z-index: 200;
}

.lp-album-gallery {
    overflow: hidden;
}
.lp-album-gallery-popup__list.lp-right {
	justify-content: flex-end;
}
.lp-album-gallery-popup__list.lp-center {
	justify-content: center;
}

.lp-album-gallery__counter {
	box-sizing: border-box;
}
.lp-album-gallery--bg {
	background-color: var(--primary-color-a-01);
}
@media all and (max-width: 599px) { 

    .lp-album-gallery__item {
        cursor: pointer;
        align-self: flex-start;
    }
    
    .lp-album-gallery__list {
        margin: 0 -8px;
        width: calc(100% + 16px);
    }
    .lp-album-gallery__item.lp-three-columns {
        margin-left: 8px;
        margin-right: 8px;
        width: calc(100% - 16px);
    }
    .four_columns .lp-reviews-24__box-item:not(.splide__slide) {
        margin-left: 8px;
        margin-right: 8px;
        width: calc(((100% / 12)* 6) - 16px);
    }
    .lp-album-gallery__item.lp-two-columns {
        margin-left: 8px;
        margin-right: 8px;
        width: calc(100% - 16px);
    }

    .lp-album-gallery__item:hover .lp-album-gallery__image:nth-child(1) {
        transform: rotate(3deg);
    }

    .lp-album-gallery__item:hover .lp-album-gallery__image:nth-child(2) {
        transform: rotate(-3deg);
    }

    .lp-album-gallery__item:hover .lp-album-gallery__image img {
        transform: scale(1.1) rotate(0.001deg);
        transform-origin: center;
    }

    .lp-album-gallery__item:hover .lp-album-gallery__counter {
        background: var(--primary-color-base);
        color: #fff;
    }

    .lp-album-gallery__item.lp-four-columns {
        margin-top: 20px;
    }

    .lp-album-gallery__item.lp-four-columns:not(.lp-mobile-columns):nth-child(-n+1) {
        margin-top: 0 !important;
    }

    .lp-album-gallery__item.lp-four-columns.lp-mobile-columns:nth-child(-n+2) {
        margin-top: 0 !important;
    }

    .lp-album-gallery__item.lp-three-columns {
        margin-top: 20px;
    }

    .lp-album-gallery__item.lp-three-columns:not(.lp-mobile-columns):nth-child(-n+1) {
        margin-top: 0 !important;
    }

    .lp-album-gallery__item.lp-three-columns.lp-mobile-columns:nth-child(-n+2) {
        margin-top: 0 !important;
    }

    .lp-album-gallery__item.lp-two-columns {
        margin-top: 20px;
    }

    .lp-album-gallery__item.lp-two-columns:not(.lp-mobile-columns):nth-child(-n+1) {
        margin-top: 0 !important;
    }

    .lp-album-gallery__item.lp-two-columns.lp-mobile-columns:nth-child(-n+2) {
        margin-top: 0 !important;
    }

    .lp-album-gallery__item.lp-two-columns .lp-album-gallery__counter {
        min-width: 36px;
        min-height: 36px;
        line-height: 36px;
    }

    .lp-album-gallery__item.lp-mobile-columns .lp-album-gallery__subtitle {
        margin: 8px 0 0;
    }

    .lp-album-gallery__image-box {
        overflow: visible;
    }

    .lp-album-gallery__image {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        transition: transform 0.3s ease;
        overflow: hidden;
        background: var(--content-bg-color);
    }

    .lp-album-gallery__image:nth-child(1), .lp-album-gallery__image:nth-child(2) {
        pointer-events: none;
        opacity: 0.5;
    }

    .lp-album-gallery__image img {
        transition: transform 0.3s ease;
    }

    .lp-album-gallery__counter {
        position: absolute;
        top: 0;
        right: 0;
        z-index: 2;
        margin: 12px;
        min-width: 36px;
        min-height: 36px;
        line-height: 36px;
        border-radius: 50px;
        text-align: center;
        background: rgba(0, 0, 0, 0.5);
        color: #fff;
        transition: all 0.3s ease;
    }

    .lp-album-gallery__counter.lp-header-text-2 {
        line-height: 36px;
    }

    .lp-album-gallery__subtitle {
        margin: 12px 0 0;
    }
}

@media all and (min-width: 600px) {

    .lp-album-gallery__item {
        cursor: pointer;
        align-self: flex-start;
    }
    
    .lp-album-gallery__list {
        margin: 0 -8px;
        width: calc(100% + 16px);
    }
    .lp-album-gallery__item.lp-three-columns {
        margin-left: 8px;
        margin-right: 8px;
        width: calc(((100% / 12)* 6) - 16px);
    }
    .lp-album-gallery__item.lp-four-columns {
        margin-left: 8px;
        margin-right: 8px;
        width: calc(((100% / 12)* 4) - 16px);
    }
    .lp-album-gallery__item.lp-two-columns {
        margin-left: 8px;
        margin-right: 8px;
        width: calc(((100% / 12)* 6) - 16px);
    }

    .lp-album-gallery__item:hover .lp-album-gallery__image:nth-child(1) {
        transform: rotate(3deg);
    }

    .lp-album-gallery__item:hover .lp-album-gallery__image:nth-child(2) {
        transform: rotate(-3deg);
    }

    .lp-album-gallery__item:hover .lp-album-gallery__image img {
        transform: scale(1.1) rotate(0.001deg);
        transform-origin: center;
    }

    .lp-album-gallery__item:hover .lp-album-gallery__counter {
        background: var(--primary-color-base);
        color: #fff;
    }

    .lp-album-gallery__item.lp-four-columns {
        margin-top: 20px;
    }

    .lp-album-gallery__item.lp-four-columns:nth-child(-n+3) {
        margin-top: 0 !important;
    }

    .lp-album-gallery__item.lp-three-columns {
        margin-top: 20px;
    }

    .lp-album-gallery__item.lp-three-columns:nth-child(-n+2) {
        margin-top: 0 !important;
    }

    .lp-album-gallery__item.lp-two-columns {
        margin-top: 20px;
    }

    .lp-album-gallery__item.lp-two-columns:nth-child(-n+2) {
        margin-top: 0 !important;
    }

    .lp-album-gallery__item.lp-two-columns .lp-album-gallery__counter {
        min-width: 40px;
        min-height: 40px;
        line-height: 40px;
    }

    .lp-album-gallery__image-box {
        overflow: visible;
    }

    .lp-album-gallery__image {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        transition: transform 0.3s ease;
        overflow: hidden;
        background: var(--content-bg-color);
    }

    .lp-album-gallery__image:nth-child(1), .lp-album-gallery__image:nth-child(2) {
        pointer-events: none;
        opacity: 0.5;
    }

    .lp-album-gallery__image img {
        transition: transform 0.3s ease;
    }

    .lp-album-gallery__counter {
        position: absolute;
        top: 0;
        right: 0;
        z-index: 2;
        margin: 12px;
        min-width: 40px;
        min-height: 40px;
        line-height: 40px;
        border-radius: 50px;
        text-align: center;
        background: rgba(0, 0, 0, 0.5);
        color: #fff;
        transition: all 0.3s ease;
    }

    .lp-album-gallery__counter.lp-header-text-2 {
        line-height: 40px;
    }

    .lp-album-gallery__subtitle {
        margin: 12px 0 0;
    }   
}

@media all and (min-width: 960px) {

    .lp-album-gallery__item {
        cursor: pointer;
        align-self: flex-start;
    }
    
    .lp-album-gallery__list {
        margin: 0 -12px;
        width: calc(100% + 24px);
    }
    .lp-album-gallery__item.lp-three-columns {
        margin-left: 12px;
        margin-right: 12px;
        width: calc(((100% / 12)* 4) - 24px);
    }
    .lp-album-gallery__item.lp-four-columns {
        margin-left: 12px;
        margin-right: 12px;
        width: calc(((100% / 12)* 3) - 24px);
    }
    .lp-album-gallery__item.lp-two-columns {
        margin-left: 12px;
        margin-right: 12px;
        width: calc(((100% / 12)* 6) - 24px);
    }

    .lp-album-gallery__item:hover .lp-album-gallery__image:nth-child(1) {
        transform: rotate(3deg);
    }

    .lp-album-gallery__item:hover .lp-album-gallery__image:nth-child(2) {
        transform: rotate(-3deg);
    }

    .lp-album-gallery__item:hover .lp-album-gallery__image img {
        transform: scale(1.1) rotate(0.001deg);
        transform-origin: center;
    }

    .lp-album-gallery__item:hover .lp-album-gallery__counter {
        background: var(--primary-color-base);
        color: #fff;
    }

    .lp-album-gallery__item.lp-four-columns {
        margin-top: 24px;
    }

    .lp-album-gallery__item.lp-four-columns:nth-child(-n+4) {
        margin-top: 0 !important;
    }

    .lp-album-gallery__item.lp-three-columns {
        margin-top: 24px;
    }

    .lp-album-gallery__item.lp-three-columns:nth-child(-n+3) {
        margin-top: 0 !important;
    }

    .lp-album-gallery__item.lp-two-columns {
        margin-top: 24px;
    }

    .lp-album-gallery__item.lp-two-columns:nth-child(-n+2) {
        margin-top: 0 !important;
    }

    .lp-album-gallery__item.lp-two-columns .lp-album-gallery__counter {
        min-width: 56px;
        min-height: 56px;
        line-height: 56px;
    }

    .lp-album-gallery__image-box {
        overflow: visible;
    }

    .lp-album-gallery__image {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        transition: transform 0.3s ease;
        overflow: hidden;
        background: var(--content-bg-color);
    }

    .lp-album-gallery__image:nth-child(1), .lp-album-gallery__image:nth-child(2) {
        pointer-events: none;
        opacity: 0.5;
    }

    .lp-album-gallery__image img {
        transition: transform 0.3s ease;
    }

    .lp-album-gallery__counter {
        position: absolute;
        top: 0;
        right: 0;
        z-index: 2;
        margin: 16px;
        min-width: 40px;
        min-height: 40px;
        line-height: 40px;
        border-radius: 50px;
        text-align: center;
        background: rgba(0, 0, 0, 0.5);
        color: #fff;
        transition: all 0.3s ease;
    }

    .lp-album-gallery__counter.lp-header-text-2 {
        line-height: 40px;
    }

    .lp-album-gallery__subtitle {
        margin: 16px 0 0;
    }   
}

@media all and (min-width: 1200px) {

    .lp-album-gallery__item {
        cursor: pointer;
        align-self: flex-start;
    }
    
    .lp-album-gallery__list {
        margin: 0 -16px;
        width: calc(100% + 32px);
    }
    .lp-album-gallery__item.lp-three-columns {
        margin-left: 16px;
        margin-right: 16px;
        width: calc(((100% / 12)* 4) - 32px);
    }
    .lp-album-gallery__item.lp-four-columns {
        margin-left: 16px;
        margin-right: 16px;
        width: calc(((100% / 12)* 3) - 32px);
    }
    .lp-album-gallery__item.lp-two-columns {
        margin-left: 16px;
        margin-right: 16px;
        width: calc(((100% / 12)* 6) - 32px);
    }

    .lp-album-gallery__item:hover .lp-album-gallery__image:nth-child(1) {
        transform: rotate(3deg);
    }

    .lp-album-gallery__item:hover .lp-album-gallery__image:nth-child(2) {
        transform: rotate(-3deg);
    }

    .lp-album-gallery__item:hover .lp-album-gallery__image img {
        transform: scale(1.1) rotate(0.001deg);
        transform-origin: center;
    }

    .lp-album-gallery__item:hover .lp-album-gallery__counter {
        background: var(--primary-color-base);
        color: #fff;
    }

    .lp-album-gallery__item.lp-four-columns {
        margin-top: 32px;
    }

    .lp-album-gallery__item.lp-four-columns:nth-child(-n+4) {
        margin-top: 0 !important;
    }

    .lp-album-gallery__item.lp-three-columns {
        margin-top: 32px;
    }

    .lp-album-gallery__item.lp-three-columns:nth-child(-n+3) {
        margin-top: 0 !important;
    }

    .lp-album-gallery__item.lp-two-columns {
        margin-top: 32px;
    }

    .lp-album-gallery__item.lp-two-columns:nth-child(-n+2) {
        margin-top: 0 !important;
    }

    .lp-album-gallery__item.lp-two-columns .lp-album-gallery__counter {
        min-width: 56px;
        min-height: 56px;
        line-height: 56px;
    }

    .lp-album-gallery__image-box {
        overflow: visible;
    }

    .lp-album-gallery__image {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        transition: transform 0.3s ease;
        overflow: hidden;
        background: var(--content-bg-color);
    }

    .lp-album-gallery__image:nth-child(1), .lp-album-gallery__image:nth-child(2) {
        pointer-events: none;
        opacity: 0.5;
    }

    .lp-album-gallery__image img {
        transition: transform 0.3s ease;
    }

    .lp-album-gallery__counter {
        position: absolute;
        top: 0;
        right: 0;
        z-index: 2;
        margin: 20px;
        min-width: 40px;
        min-height: 40px;
        line-height: 40px;
        border-radius: 50px;
        text-align: center;
        background: rgba(0, 0, 0, 0.5);
        color: #fff;
        transition: all 0.3s ease;
    }

    .lp-album-gallery__counter.lp-header-text-2 {
        line-height: 40px;
    }   
}

@media all and (min-width: 1380px) {

    .lp-album-gallery__item {
        cursor: pointer;
        align-self: flex-start;
    }
    
    .lp-album-gallery__list {
        margin: 0 -16px;
        width: calc(100% + 32px);
    }
    .lp-album-gallery__item.lp-three-columns {
        margin-left: 16px;
        margin-right: 16px;
        width: calc(((100% / 12)* 4) - 32px);
    }
    .lp-album-gallery__item.lp-four-columns {
        margin-left: 16px;
        margin-right: 16px;
        width: calc(((100% / 12)* 3) - 32px);
    }
    .lp-album-gallery__item.lp-two-columns {
        margin-left: 16px;
        margin-right: 16px;
        width: calc(((100% / 12)* 6) - 32px);
    }

    .lp-album-gallery__item:hover .lp-album-gallery__image:nth-child(1) {
        transform: rotate(3deg);
    }

    .lp-album-gallery__item:hover .lp-album-gallery__image:nth-child(2) {
        transform: rotate(-3deg);
    }

    .lp-album-gallery__item:hover .lp-album-gallery__image img {
        transform: scale(1.1) rotate(0.001deg);
        transform-origin: center;
    }

    .lp-album-gallery__item:hover .lp-album-gallery__counter {
        background: var(--primary-color-base);
        color: #fff;
    }

    .lp-album-gallery__item.lp-four-columns {
        margin-top: 32px;
    }

    .lp-album-gallery__item.lp-four-columns:nth-child(-n+4) {
        margin-top: 0 !important;
    }

    .lp-album-gallery__item.lp-three-columns {
        margin-top: 32px;
    }

    .lp-album-gallery__item.lp-three-columns:nth-child(-n+3) {
        margin-top: 0 !important;
    }

    .lp-album-gallery__item.lp-two-columns {
        margin-top: 32px;
    }

    .lp-album-gallery__item.lp-two-columns:nth-child(-n+2) {
        margin-top: 0 !important;
    }

    .lp-album-gallery__item.lp-two-columns .lp-album-gallery__counter {
        min-width: 56px;
        min-height: 56px;
        line-height: 56px;
    }

    .lp-album-gallery__image-box {
        overflow: visible;
    }

    .lp-album-gallery__image {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        transition: transform 0.3s ease;
        overflow: hidden;
        background: var(--content-bg-color);
    }

    .lp-album-gallery__image:nth-child(1), .lp-album-gallery__image:nth-child(2) {
        pointer-events: none;
        opacity: 0.5;
    }

    .lp-album-gallery__image img {
        transition: transform 0.3s ease;
    }

    .lp-album-gallery__counter {
        position: absolute;
        top: 0;
        right: 0;
        z-index: 2;
        margin: 20px;
        min-width: 40px;
        min-height: 40px;
        line-height: 40px;
        border-radius: 50px;
        text-align: center;
        background: rgba(0, 0, 0, 0.5);
        color: #fff;
        transition: all 0.3s ease;
    }

    .lp-album-gallery__counter.lp-header-text-2 {
        line-height: 40px;
    }

    .lp-album-gallery__subtitle {
        margin: 20px 0 0;
    }   
}

.lp-album-gallery__list {
    display :flex;
    flex-wrap: wrap;
}

#lp_constructor .lp-album-gallery-popup {
	top: 72px;
}

.lp-album-gallery-popup {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 9999;
    overflow-y: auto;
    background: #fff;
    display: none;
}     

.lp-album-gallery-popup.active {
    display: block;
}

.lp-album-gallery-popup__box {
    height: 100vh;
    display: flex;
    flex-wrap: wrap;
}



.lp-album-gallery-popup__inner {
    padding: 0 32px;
    width: 100%;
    z-index: initial;
}

@media (max-width: 1039px) {
    .lp-album-gallery-popup__inner {
        padding: 0 24px;
    }
}

@media (max-width: 807px) {
    .lp-album-gallery-popup__inner {
        padding: 0 16px;
    }
}

.lp-album-gallery-popup__head {
    width: 100%;
    align-self: flex-start;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid var(--text-color-a-01);
}

.lp-album-gallery-popup__back {
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    width: 72px;
    height: 72px;
}

@media (max-width: 1039px) {
    .lp-album-gallery-popup__back {
        width: 64px;
        height: 64px;
    }
}

@media (max-width: 807px) {
    .lp-album-gallery-popup__back {
        width: 48px;
        height: 48px;
    }
}

.lp-album-gallery-popup__back ._back-box {
    position: relative;
    width: 30px;
    height: 30px;
    transform: scaleX(-1);
}

@media (max-width: 1039px) {
    .lp-album-gallery-popup__back ._back-box {
        width: 24px;
        height: 24px;
    }
}

.lp-album-gallery-popup__back ._back-box .splide__arrow__icon {
    background: var(--text-color-base-header);
}

@media (max-width: 1039px) {
    .lp-album-gallery-popup__back ._back-box .splide__arrow__icon {
        -webkit-mask-size: 24px;
        mask-size: 24px;
        width: 24px;
        height: 24px;
    }
}

.lp-album-gallery-popup__close {
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    width: 72px;
    height: 72px;
}

@media (max-width: 1039px) {
    .lp-album-gallery-popup__close {
        width: 64px;
        height: 64px;
    }
}

@media (max-width: 807px) {
    .lp-album-gallery-popup__close {
        width: 48px;
        height: 48px;
    }
}

.lp-album-gallery-popup__close ._close-box {
    position: relative;
    width: 30px;
    height: 30px;
}

@media (max-width: 1039px) {
    .lp-album-gallery-popup__close ._close-box {
        width: 24px;
        height: 24px;
    }
}

.lp-album-gallery-popup__close ._close-line {
    width: 2px;
    height: 22px;
    background: var(--text-color-base-header);
    position: absolute;
    left: 14px;
    top: 4px;
    display: block;
}

@media (max-width: 1039px) {
    .lp-album-gallery-popup__close ._close-line {
        height: 14px;
        left: 11px;
        top: 5px;
    }
}

.lp-album-gallery-popup__close ._close-line:first-child {
    transform: rotate(45deg);
}

.lp-album-gallery-popup__close ._close-line:last-child {
    transform: rotate(-45deg);
}

.lp-album-gallery-popup__body {
    max-width: 1400px;
    margin: 0 auto;
}

.lp-album-gallery-popup__item {
    padding: 32px 0;
    display: none;
}

@media (max-width: 1039px) {
    .lp-album-gallery-popup__item {
        padding: 24px 0;
    }
}

@media (max-width: 807px) {
    .lp-album-gallery-popup__item {
        padding: 16px 0;
    }
}

.lp-album-gallery-popup__item.active {
    display: block;
}

.lp-album-gallery-popup__headline {
    margin: 0 0 32px;
}

@media (max-width: 1039px) {
    .lp-album-gallery-popup__headline {
        margin: 0 0 24px;
    }
}

@media (max-width: 807px) {
    .lp-album-gallery-popup__headline {
        margin: 0 0 16px;
    }
}

.lp-album-gallery-popup__subtitle + .lp-album-gallery-popup__description {
    margin: 12px 0 0;
}

@media (max-width: 807px) {
    .lp-album-gallery-popup__subtitle + .lp-album-gallery-popup__description {
        margin: 8px 0 0;
    }
}

.lp-album-gallery-popup__list {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -16px;
    width: calc(100% + 32px);
}

@media (max-width: 1039px) {
    .lp-album-gallery-popup__list {
        margin: 0 -12px;
        width: calc(100% + 24px);
    }
}

@media (max-width: 807px) {
    .lp-album-gallery-popup__list {
        margin: 0 -8px;
        width: calc(100% + 16px);
    }
}

.lp-album-gallery-popup__image-box:hover .lp-lg-item img {
    transform: scale(1.1) rotate(0.001deg);
    transform-origin: center;
}

.lp-album-gallery-popup__image-box.lp-four-columns {
    margin-top: 32px;
    margin-left: 16px;
    margin-right: 16px;
    width: calc(((100% / 12) * 3) - 32px);
}

@media (max-width: 1039px) {
    .lp-album-gallery-popup__image-box.lp-four-columns {
        margin-top: 24px;
        margin-left: 12px;
        margin-right: 12px;
        width: calc(((100% / 12) * 3) - 24px);
    }
}

@media (min-width: 808px) {
    .lp-album-gallery-popup__image-box.lp-four-columns:nth-child(-n+4) {
        margin-top: 0 !important;
    }
}

@media (max-width: 807px) {
    .lp-album-gallery-popup__image-box.lp-four-columns {
        margin-top: 16px;
        margin-left: 8px;
        margin-right: 8px;
        width: calc(((100% / 12) * 4) - 16px);
    }
}

@media (min-width: 520px) and (max-width: 807px) {
    .lp-album-gallery-popup__image-box.lp-four-columns:nth-child(-n+3) {
        margin-top: 0 !important;
    }
}

@media (max-width: 519px) {
    .lp-album-gallery-popup__image-box.lp-four-columns {
        margin-top: 16px;
        margin-left: 8px;
        margin-right: 8px;
        width: calc(((100% / 12) * 6) - 16px);
    }

    .lp-album-gallery-popup__image-box.lp-four-columns:nth-child(-n+2) {
        margin-top: 0 !important;
    }
}

.lp-album-gallery-popup__image-box.lp-three-columns {
    margin-top: 32px;
    margin-left: 16px;
    margin-right: 16px;
    width: calc(((100% / 12) * 4) - 32px);
}

@media (max-width: 1039px) {
    .lp-album-gallery-popup__image-box.lp-three-columns {
        margin-top: 24px;
        margin-left: 12px;
        margin-right: 12px;
        width: calc(((100% / 12) * 4) - 24px);
    }
}

@media (min-width: 808px) {
    .lp-album-gallery-popup__image-box.lp-three-columns:nth-child(-n+3) {
        margin-top: 0 !important;
    }
}

@media (max-width: 807px) {
    .lp-album-gallery-popup__image-box.lp-three-columns {
        margin-top: 16px;
        margin-left: 8px;
        margin-right: 8px;
        width: calc(((100% / 12) * 6) - 16px);
    }
}

@media (min-width: 520px) and (max-width: 807px) {
    .lp-album-gallery-popup__image-box.lp-three-columns:nth-child(-n+2) {
        margin-top: 0 !important;
    }
}

@media (max-width: 519px) {
    .lp-album-gallery-popup__image-box.lp-three-columns {
        margin-top: 16px;
        margin-left: 8px;
        margin-right: 8px;
        width: calc(((100% / 12) * 6) - 16px);
    }

    .lp-album-gallery-popup__image-box.lp-three-columns:nth-child(-n+2) {
        margin-top: 0 !important;
    }
}

.lp-album-gallery-popup__image-box.lp-two-columns {
    margin-top: 32px;
    margin-left: 16px;
    margin-right: 16px;
    width: calc(((100% / 12) * 6) - 32px);
}

@media (max-width: 1039px) {
    .lp-album-gallery-popup__image-box.lp-two-columns {
        margin-top: 24px;
        margin-left: 12px;
        margin-right: 12px;
        width: calc(((100% / 12) * 6) - 24px);
    }
}

@media (min-width: 808px) {
    .lp-album-gallery-popup__image-box.lp-two-columns:nth-child(-n+2) {
        margin-top: 0 !important;
    }
}

@media (max-width: 807px) {
    .lp-album-gallery-popup__image-box.lp-two-columns {
        margin-top: 16px;
        margin-left: 8px;
        margin-right: 8px;
        width: calc(((100% / 12) * 6) - 16px);
    }
}

@media (min-width: 520px) and (max-width: 807px) {
    .lp-album-gallery-popup__image-box.lp-two-columns:nth-child(-n+2) {
        margin-top: 0 !important;
    }
}

@media (max-width: 519px) {
    .lp-album-gallery-popup__image-box.lp-two-columns {
        margin-left: 8px;
        margin-right: 8px;
        width: calc(100% - 16px);
    }

    .lp-album-gallery-popup__image-box.lp-two-columns:nth-child(-n+1) {
        margin-top: 0 !important;
    }
}

.lp-album-gallery-popup__image img {
    transition: transform 0.3s ease;
}

.lp-album-gallery__list.lp-left {
    justify-content: flex-start;
}

.lp-album-gallery__list.lp-center {
    justify-content: center;
}

.lp-album-gallery__list.lp-right {
    justify-content: flex-end;
}

.lp-album-gallery__popup-list.lp-left {
    justify-content: flex-start;
}

.lp-album-gallery__popup-list.lp-center {
    justify-content: center;
}

.lp-album-gallery__popup-list.lp-right {
    justify-content: flex-end;
}

.lp-album-gallery__wrap {
    z-index: 2;
}

.lp-album-gallery__wrap.lp-constructor .lp-album-gallery__popup.active {
    margin-top: 72px;
    z-index: 1002;
}

.lp-album-gallery__popup.is-hidden .lp-album-gallery__popup-head {
    opacity: 0;
}

.lp-album-gallery__header.lp-center {
    text-align: center;
}

.lp-album-gallery-popup__head {
    position: sticky;
    top: 0;
    z-index: 1;
    background: #fff;
}

.lp-no-scroll {
    overflow: hidden !important;
}

.lp-album-gallery .site-controls .controls-inner {
	margin-right: 50px !important;
	padding-right: 0px !important;
}